body { background:#fff; }
header.smallCard { display:none; }
.homeTout { text-align:left; }
.homeTout p, 
.homeTout div { line-height:1.5; }
.mainContent.subCon { border:none; border-radius:0; box-shadow:none; margin:0; padding:0; position:relative; width:100%; }
.dnaHomeEthnicity { overflow:hidden; width:100%; }
.dnaHomeEthnicity *.text6xlrg { font-size:32px; }
.dnaHomeEthnicity *.text5xlrg { font-size:28px; }
.dnaHomeEthnicity *.text4xlrg { font-size:24px; }
.dnaHomeEthnicity *.text3xlrg { font-size:21px; }
.dnaHomeEthnicity *.text2xlrg { font-size:18px; }
.dnaHomeEthnicity *.textxlrg { font-size:16px; }
.dnaHomeEthnicity *.textlrg { font-size:14px; }
.dnaHomeEthnicity .font13 { font-size:13px; }
.dnaHomeEthnicity .centeredTxt { text-align:center; }
.dnaHomeEthnicity .rightAlignTxt { text-align:right; }
.dnaHomeEthnicity .floatLeft { float:left; }
.dnaHomeEthnicity .floatRight { float:right; }
.dnaHomeEthnicity .orangeTxt { color:#eda01f; }
.dnaHomeEthnicity .noDecoLink,
.dnaHomeEthnicity .link.noDecoLink > span { text-decoration:none; }
.dnaHomeEthnicity .noDecoLink:active,
.dnaHomeEthnicity .noDecoLink:hover,
.dnaHomeEthnicity .noDecoLink:focus { text-decoration:underline; }
.dnaHomeEthnicity .blueCheckBg { background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAMAAABFaP0WAAAABlBMVEWpxMn///+MGjBsAAAAAnRSTlOZmV/D14sAAAALSURBVHgBYwABRgAABwACNtPOxwAAAABJRU5ErkJggg==") repeat scroll 0 0 transparent; }
.dnaHomeEthnicity .lteBlueCheckBg { background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAMAAABFaP0WAAAABlBMVEXx9fbD1tnj9MXVAAAAAnRSTlPJyY4T2ysAAAAOSURBVHgBY2BgZGBgAAAACgAC7DyDiwAAAABJRU5ErkJggg==") repeat scroll 0 0 transparent; }
.dnaHomeEthnicity .lteBlueOverlay { background:url("data:image/gif;base64,R0lGODlhAgACAIAAALzT2P///yH5BAAAAAAALAAAAAACAAIAAAICjFEAOw==") repeat scroll 0 0 transparent; }
.dnaHomeEthnicity .roundCornerLrg { -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.dnaHomeEthnicity .ancBtnPadded { padding-left:48px; padding-right:48px; }
.dnaHomeEthnicity .transparentSprite { background:url("http://c.mfcreative.com/offer/dna/ethnicity/dna-transparent-sprites.png") no-repeat scroll 0 0 transparent; }
.dnaHomeEthnicity .cultureSprite { background:url("http://c.mfcreative.com/offer/dna/ethnicity/culture-sprite.jpg") no-repeat scroll 0 0 transparent; }
.dnaHomeEthnicity .scientistSprite { background:url("http://c.mfcreative.com/offer/dna/ethnicity/dna-scientist-sprite-all.jpg") no-repeat scroll 0 0 transparent; }
.dnaHomeEthnicity .persistenceBanner { background-color:#f2f2f2; border-bottom:1px solid #bed6da; padding:8px 0; position:fixed; top:0; width:100%; z-index:1000; }
.dnaHomeEthnicity .persistenceBanner .contentContainer { padding:0 10px; position:relative; }
.dnaHomeEthnicity .bannerDnaLogo { background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALoAAAAbCAMAAAD8kGWIAAAAY1BMVEVoXktoXkuvuzSvuzRoXkurtzOvuzSvuzSmsjFoXktmXEmvuzSvuzRhWEZoXktoXkuvuzSksDBjWUeotDJoXktoXkuvuzRkWkhoXkuvuzSvuzRoXksAAABhWEakrzBoXkuvuzRFDz1JAAAAHXRSTlOPcI9QULNgcNsgs6Aw7qAwIO7bx2AQEMdAgECAAF8cTtEAAAReSURBVHja1Zhpl6soEIYTjfseBWVR+f+/cmoJQZPp6S/pPj11zk0XVSAPlVcg92L/2/re/lU7oWvnhnFU8SE0Oqft37QTunRsWyR9SP1P0C1yK5UAfBzQf0syWqHp53S9qkMqBFNsVyqtz+i5oyL3AJ9yJHPO/pIpxzYo+ZDvIJ+pQycMqmHQZ/QIq049PLv+HPo0fYdOoo0Tl9ePqZM39CF3GRa/ruUZPXa+e+Vc/Fn0aTffozPFlkuaOnHpSyp1Oh+C1o82gMzJkbnb5CfR2/179FDBiKbWyVafU+OA9B79rewZeb1z0QldXOe9aQV4iwErhJnncuEc+Ps+X1qSxNI20JEz0zzPbTlbAeT7DMOWwuCnNXN5NWTW4ufEfJ7QMboc8hN6j3BbckbvtdaS1b5JL5n+gN7dd7Q7sBcXcG7cvlFu3cuuK7muAHldwJ/IN8t13WdQC1gD65gEtHfT4qMMxuAB8KhyOaFnThM6/IsCOtJJ/OgDel0NvJ8nmQTiXFLQOXVAv883Ma2AhQ2o8VouSN9Aq1jpjy0R3dACBFAVttt3XBig+zhNCdQrDL3CAErZthH2hK55ao3BOKTkVlHplUePc3w5Y60VLkDFgxs075RDQC8uludvH+glSgMADzIWq7EFhAT3MJgvCxh1Rje0rNuVx0PeNuB/gW7HTfoUyZxCjF6PziErWbaBr6rN5WOkIFG/vKYTl4nBwGDqDmbed1b2spAyZrAVe3TQIC28oPND+DkXEMwu3tAzj95v4zOVbxotcimhbw6s8mNqap7tkVrKFb9m84K++M8n131hK/D7QJuLV/RLKMUqbNnagP5wa49uY6ceqdp5Gwldsd/715VuYLk/2AJ6i+KcvkK/HdBXG4xf5ntAP3n0hU3FvryiD5tldH43a05Vm2arXE9aB8WgVTFoSqrNVVJGbog0Xxq9YBZSuflX9DvmyAoSTEe+ECgg27XY6Qt07N6Yxr6gZy49oMt8iDAln+LoybtgnySoY0tR8Opx36XXNHzLPKt4RTce15RWrFxkK+6TNatgvMUrvPMeG3Xfry/oGZAxelAxhWtq+neXVddnyTiAUqrU4u6YPm7AOaN7VU4Tct0aqjMOFCQVaq5muc1rhx2hz7RcmztA8jFAW+cN4q1ZJ94cLRsvW3h0jaYGV8mAHu6AQ344OVOPHkzm/jhNwQnoAkW7XrFIhk+n0nYNxgwkyx2todLD+igNQB2kL2blOA2C6WZSP4V49e355rhVTMzobInDZhowh/wdHbSTeC+cpoRkroUt8BAXC5r/SxCdMebmaSZodOzeDvGJozxYhLtNFw50sD5UUcvgQjo0Aat+Q1fPe0DNW1D80/d1c//Mr6TaebnIzW31b/zUaKbPoFdUdJY8S0v9MPq0io+g94+DqlcbkfNNUv4UdlvCnmXsR9AzR2fphivQP/6fGQXtSuIz6Ik77E8/j97A2dTZz6BH45goFddHDeEvkL9p/wC9Fwu2wyOJlQAAAABJRU5ErkJggg==') no-repeat; height:27px; left:10px; margin-top:-13.5px; position:absolute; top:50%; width:186px; }
.dnaHomeEthnicity .persistentCta { float:right; }
.dnaHomeEthnicity .persistenceBanner.hiddenBanner { display:none; }
.dnaHomeEthnicity .contentContainer { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin:0 auto; max-width:990px; padding:0 45px; position:relative; }
.ie8 .dnaHomeEthnicity .contentContainer { width:990px; }
.dnaHomeEthnicity .contentContainer:after { clear:both; content:""; display:table; }
.dnaHomeEthnicity .mainCta { padding:0; position:relative; }
.dnaHomeEthnicity .mainHeader { padding:35px 0 30px; }
.dnaHomeEthnicity .mainHeader .logo_dna { background-position:0 -239px; height:38px; margin:0 auto; width:272px; }
.dnaHomeEthnicity .logoSubTxt { margin-top:0; }
.dnaHomeEthnicity .worldmapBg { background:url("http://c.mfcreative.com/offer/dna/ethnicity/worldmap-bg.jpg") no-repeat scroll 0 0 transparent; background-size:100%; height:878px; left:405px; position:absolute; width:1006px; }
.dnaHomeEthnicity .introCta { position:relative; }
.dnaHomeEthnicity .introCta .ctaDesc { max-width:450px; }
.dnaHomeEthnicity .introCta .priceDiv { margin:35px 0 50px; }
.dnaHomeEthnicity .introCta #getNewTest { margin-left:25px; }
.dnaHomeEthnicity .ctaGrid { border-spacing:10px 0; margin:0 -10px 45px; }
.dnaHomeEthnicity .ctaGrid .ctaGridCol { background-color:rgba(246, 246, 246, .8); -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; padding:15px 20px 20px; }
.ie8 .dnaHomeEthnicity .ctaGrid .ctaGridCol { background-color:#f6f6f6; }
.dnaHomeEthnicity .ctaGridColHead { margin-top:0; }
.dnaHomeEthnicity .ctaGridCol .transparentSprite { height:98px; margin:0 auto; position:relative; width:100%; }
.dnaHomeEthnicity .pieChartMap { max-width:179px; }
.dnaHomeEthnicity .peopleThumbs { background-position:-180px 14px; max-width:131px; }
.dnaHomeEthnicity .shakyLeafTree { background-position:-311px 0; max-width:176px; }
.dnaHomeEthnicity .ctaFooter { padding:10px 0; position:relative; }
.dnaHomeEthnicity .secureInfoLink { margin-right:10px; }
.dnaHomeEthnicity .ctaFooter .iconLock { color:#93aeb0; }
.dnaHomeEthnicity .dnaVideoGroup { padding:35px 0; position:relative; }
.dnaHomeEthnicity .dnaVideoHeader sup { font-size:0.6em; top:-0.4em; }
.dnaHomeEthnicity .dnaVideoWrap { background-color:#fff; margin:30px auto 35px; max-width:679px; position:relative; width:100%; }
.dnaHomeEthnicity .dnaVideoWrap:after { clear:both; content:""; display:table; }
.dnaHomeEthnicity #dnaVideoFrame { background:url('http://c.mfcreative.com/offer/dna/ethnicity/dna-video-overlay.jpg') no-repeat; background-size:100%; cursor:pointer; height:0; padding-bottom:56.25%; position:relative; }
.dnaHomeEthnicity #dnaVideoFrame #myExperience { bottom:0; height:100%; left:0; position:absolute; right:0; top:0; width:100%; }
.dnaHomeEthnicity .lrgSqrOverlay { height:115px; position:absolute; top:45px; }
.dnaHomeEthnicity .lrgSqrLeft { background-position:0 -98px; left:-296px; width:281px; }
.dnaHomeEthnicity .lrgSqrRight { background-position:-281px -98px; right:-327px; width:327px; }
.dnaHomeEthnicity .howToGroup { padding:48px 45px; }
.dnaHomeEthnicity .howToGrid { padding:55px 0; }
.dnaHomeEthnicity .howToImg { display:block; margin:0 auto; width:115px; }
.dnaHomeEthnicity .carouselGroup { padding:50px 0; }
.dnaHomeEthnicity .carSection { margin-top:45px; }
.dnaHomeEthnicity #dnaSlides .imgCon img { display:block; margin:0 auto; max-width:100%; }
.dnaHomeEthnicity .carSection .carouselPagination { background:url("data:image/gif;base64,R0lGODlhAgACAIAAALzT2P///yH5BAAAAAAALAAAAAACAAIAAAICjFEAOw==") repeat scroll 0 0 transparent; margin-top:20px; padding:20px 0; }
.dnaHomeEthnicity .testimonialGrid { margin-left:-55px; padding:48px 0 25px; }
.dnaHomeEthnicity .testimonialGrid > .ancCol { padding-left:55px; }
.dnaHomeEthnicity .testimonialGrid .w46 { width:46%; }
.dnaHomeEthnicity .testimonialGrid .w27 { width:27%; }
.dnaHomeEthnicity .celebImg { float:left; margin-right:20px; }
.dnaHomeEthnicity .ancColRow.celebCtaCol { margin-top:5px; }
.dnaHomeEthnicity .celebCta { margin-right:30%; }
.dnaHomeEthnicity .privacySecurity { padding:50px 0 45px; }
.dnaHomeEthnicity .FAQcon { padding:35px 30px; }
.dnaHomeEthnicity .securityGrid { margin-left:-48px; }
.dnaHomeEthnicity .securityGrid > .ancCol { padding-left:48px; }
.dnaHomeEthnicity .lockImgWrap,
.dnaHomeEthnicity .trusteLogoWrap { margin-top:20px; }
.dnaHomeEthnicity .lockImgWrap { min-height:81px; padding-left:114px; position:relative; }
.dnaHomeEthnicity .lockImgWrap .transparentSprite { background-position:-488px 0; display:block; height:81px; left:30px; max-width:54px; position:absolute; width:100%; }
.dnaHomeEthnicity .securityBullets { padding-left:1em; }
.dnaHomeEthnicity .securityBullets li { list-style-type:disc; margin-top:12px; }
.dnaHomeEthnicity .trusteLogoWrap { min-height:36px; padding-left:166px; position:relative; }
.dnaHomeEthnicity .trusteLogoWrap .cultureSprite { background-position:0 100%; display:block; height:36px; left:0; max-width:131px; position:absolute; top:.35em; width:100%; }
.dnaHomeEthnicity .subHead { margin-top:30px; }
.dnaHomeEthnicity .aboutDnaGrid { margin-top:25px; }
.dnaHomeEthnicity .aboutDnaColHead { min-height:26px; padding-left:30px; position:relative; }
.dnaHomeEthnicity .aboutDnaColHead .cultureSprite { background-position:-136px 100%; display:block; height:26px; left:8px; max-width:13px; position:absolute; top:.25em; width:100%; }
.dnaHomeEthnicity .peopleCultureImg { background-size:100% 135.89744%; max-width:389px; }
.dnaHomeEthnicity .peopleCultureImg:after { content:''; display:block; height:0; padding-bottom:60.15424%; }
.dnaHomeEthnicity .meetDnaTeam { overflow:hidden; padding:190px 20px 20px 20px; position:relative; }
.dnaHomeEthnicity .meetDnaImage { background:url('http://c.mfcreative.com/offer/dna/ethnicity/meet-dna-team.png') no-repeat 0 0; height:159px; left:50%; margin-left:-161px; position:absolute; top:12px; width:322px; }
.dnaHomeEthnicity .footerCta { margin-bottom:50px; padding:50px 0; }
.dnaHomeEthnicity .footerCtaHead { margin:0 auto 30px; max-width:605px; width:100%; }
.dnaFooter { background-color:transparent; border:none; border-radius:0; box-shadow:none; padding:0; }
.dnaHomeEthnicity .extraParaMargin,
.dnaHomeEthnicity .aboutDetails { margin-top:35px; }
.dnaHomeEthnicity .dnaTestimonials,
.dnaHomeEthnicity .learnAbout { padding:45px; }
.slide2Modal .ancCol li { margin-left:8px; text-indent:-8px; }
.dreamTeamModal { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; padding:40px 55px; }
.dreamTeamModal .top { margin-bottom:12px; min-height:56px; padding-left:60px; padding-top:1px; position:relative; }
.dreamTeamModal .homeMicroscope { left:0; position:absolute; top:0; }
.dreamTeamModal .scienceTeam { margin:0 20px; }
.dreamTeamModal .scientist { margin-top:35px; padding-left:125px; position:relative; }
.dreamTeamModal .mugShot { height:92px; left:0; position:absolute; width:92px; }
.dreamTeamModal .catherine .mugShot { background-position:0 -94px; }
.dreamTeamModal .scott .mugShot { background-position:0 -188px; }
.dreamTeamModal .jake .mugShot { background-position:-94px 0; }
.dreamTeamModal .natalie .mugShot { background-position:-94px -94px; }
.dreamTeamModal .philip .mugShot { background-position:-94px -188px; }
.dreamTeamModal .jeffrey .mugShot { background-position:-188px 0; }
.dreamTeamModal .carlos .mugShot { background-position:-188px -94px; }
.dreamTeamModal .mark .mugShot { background-position:-188px -188px; }
.dreamTeamModal .john .mugShot { background-position:0 -282px; }
.dreamTeamModal .julie .mugShot { background-position:-94px -282px; }
.dreamTeamModal .mathew .mugShot { background-position:-188px -282px; }
.dreamTeamModal .ross .mugShot { background-position:0 -376px; }
.dreamTeamModal .keith .mugShot { background-position:-94px -376px; }
.dreamTeamModal .yong .mugShot { background-position:-188px -376px; }
.dreamTeamModal .profile .title,
.dreamTeamModal .profile .college { margin-top:0; }
.dreamTeamModal .moreTxtToggle.iconArrowSmallDownAfter .lessLink,
.dreamTeamModal .moreTxtToggle.iconArrowSmallUpAfter .moreLink { display:none; }
@media only screen and (max-width:1005px) {
	.dnaHomeEthnicity .contentContainer { padding-left:30px; padding-right:30px; }
	.dnaHomeEthnicity .mainHeader { padding:25px 0; }
	.dnaHomeEthnicity .mainHeader .logo_dna { margin:0 auto; }
	.dnaHomeEthnicity .worldmapBg { height:659px; left:365px; width:755px; }
	.dnaHomeEthnicity .introCta .ctaDesc { max-width:390px; }
	.dnaHomeEthnicity .introCta .priceDiv { margin:25px 0 40px; }
	.dnaHomeEthnicity .introCta #getNewTest { margin-left:20px; }
	.dnaHomeEthnicity .dnaVideoWrap { margin:25px auto; }
	.dnaHomeEthnicity .howToGrid { padding:35px 0; }
	.dnaHomeEthnicity .carSection { margin-top:25px; }
	.dnaHomeEthnicity #dnaSlides .carouselSlide .text2xlrg { font-size:16px; }
	.dnaHomeEthnicity .carSection .carouselPagination { margin-top:15px; }
	.dnaHomeEthnicity .testimonialGrid { margin-left:-30px; padding:25px 0; }
	.dnaHomeEthnicity .testimonialGrid > .ancCol { padding-left:30px; }
	.dnaHomeEthnicity .FAQcon { padding:25px 20px; }
	.dnaHomeEthnicity .securityGrid { margin-left:-20px; }
	.dnaHomeEthnicity .securityGrid > .ancCol { padding-left:20px; }
	.dnaHomeEthnicity .lockImgWrap { padding-left:94px; }
	.dnaHomeEthnicity .lockImgWrap .transparentSprite { left:20px; }
	.dnaHomeEthnicity .trusteLogoWrap { padding-left:151px; }
	.dnaHomeEthnicity .subHead { margin-top:20px; }
	.dnaHomeEthnicity .aboutDetails { margin-top:25px; }
	.dnaHomeEthnicity .meetDnaTeam { padding:180px 20px 20px; }
	.dnaHomeEthnicity .footerCta { margin-bottom:35px; padding:30px 0; }
	.dnaHomeEthnicity .mainHeader h2,
	.dnaHomeEthnicity .lockImgWrap,
	.dnaHomeEthnicity .trusteLogoWrap,
	.dnaHomeEthnicity .aboutDnaGrid { margin-top:15px; }
	.dnaHomeEthnicity .howToGroup,
	.dnaHomeEthnicity .dnaTestimonials,
	.dnaHomeEthnicity .learnAbout { padding-bottom:30px; padding-top:30px; }
	.dnaHomeEthnicity .dnaVideoGroup,
	.dnaHomeEthnicity .carouselGroup,
	.dnaHomeEthnicity .privacySecurity { padding:30px 0; }
	.dreamTeamModal { padding:30px 50px; }
	.dreamTeamModal .scientist { margin-top:30px; }
}
@media only screen and (max-width:767px) {
	.dnaHomeEthnicity *.text5xlrg { font-size:24px; }
	.dnaHomeEthnicity *.text4xlrg { font-size:21px; }
	.dnaHomeEthnicity *.text3xlrg { font-size:18px; }
	.dnaHomeEthnicity *.text2xlrg { font-size:16px; }
	.dnaHomeEthnicity .removeAlign480 { text-align:left; }
	.dnaHomeEthnicity .persistenceBanner { display:none; }
	.dnaHomeEthnicity .contentContainer { padding-left:20px; padding-right:20px; }
	.dnaHomeEthnicity .mainHeader { padding:15px 0 10px; }
	.dnaHomeEthnicity .mainHeader .logo_dna { background-position:0 -215px; background-size:350px 286px; height:34px; }
	.dnaHomeEthnicity .mainHeader h2 { margin-top:10px; }
	.dnaHomeEthnicity .introCta .ctaDesc { max-width:100%; }
	.dnaHomeEthnicity .introCta .priceDiv { margin:15px 0 25px; }
	.dnaHomeEthnicity .ctaGrid { margin:0 -10px 35px; }
	.dnaHomeEthnicity .ctaGrid .ctaGridCol { padding:15px; }
	.dnaHomeEthnicity .ctaFooter { padding:8px 0 0; }
	.dnaHomeEthnicity .secureInfoLink,
	.dnaHomeEthnicity .phoneLink { margin-bottom:8px; }
	.dnaHomeEthnicity .dnaVideoWrap { margin:20px auto; }
	.dnaHomeEthnicity .carSection { margin-top:20px; }
	.dnaHomeEthnicity #dnaSlides .carouselSlide { padding:0 47px; }
	.dnaHomeEthnicity #dnaSlides .carouselPreviousBtn { left:0; }
	.dnaHomeEthnicity #dnaSlides .carouselNextBtn { right:0; }
	.dnaHomeEthnicity #dnaSlides .imgCon img { width:300px; }
	.dnaHomeEthnicity .testimonialGrid { margin-left:-12px; padding:20px 0; }
	.dnaHomeEthnicity .testimonialGrid .w46.full480 { width:100%; }
	.dnaHomeEthnicity .testimonialGrid .w27.half480 { width:50%; }
	.dnaHomeEthnicity .celebGrid .custom70480 { width:70%; }
	.dnaHomeEthnicity .celebGrid .custom30480 { width:30%; }
	.dnaHomeEthnicity .celebCtaCol { margin-top:12px; }
	.dnaHomeEthnicity .celebCta { margin-right:0; }
	.dnaHomeEthnicity .securityHeader { text-align:center; }
	.dnaHomeEthnicity .FAQcon { padding:20px; }
	.dnaHomeEthnicity .securityGrid { margin-left:-12px; }
	.dnaHomeEthnicity .securityBullets li { margin-top:8px; }
	.dnaHomeEthnicity .trusteLogoWrap .cultureSprite { top:0; }
	.dnaHomeEthnicity .subHead,
	.dnaHomeEthnicity .aboutDetails { margin-top:15px; }
	.dnaHomeEthnicity .aboutDnaColHead { padding-left:23px; }
	.dnaHomeEthnicity .aboutDnaColHead .cultureSprite { left:5px; top:0; }
	.dnaHomeEthnicity .meetDnaTeam { padding:175px 15px 15px; }
	.dnaHomeEthnicity .meetDnaImage { width:242px; margin-left:-121px; }
	.dnaHomeEthnicity .footerCta { margin-bottom:30px; padding:25px 0; }
	.dnaHomeEthnicity .text6xlrg { font-size:28px; }
	.dnaHomeEthnicity .extraParaMargin { margin-top:25px; }
	.dnaHomeEthnicity .celebImgCol,
	.dnaHomeEthnicity .dnaPointsGrid > .ancColRow { clear:none; }
	.dnaHomeEthnicity .howToGroup,
	.dnaHomeEthnicity .dnaTestimonials,
	.dnaHomeEthnicity .learnAbout { padding-bottom:25px; padding-top:25px; }
	.dnaHomeEthnicity .testimonialGrid > .ancCol,
	.dnaHomeEthnicity .securityGrid > .ancCol { padding-left:12px; }
	.dnaHomeEthnicity .dnaVideoGroup,
	.dnaHomeEthnicity .howToGrid,
	.dnaHomeEthnicity .carouselGroup,
	.dnaHomeEthnicity .privacySecurity { padding:25px 0; }
	.dreamTeamModal { padding:20px; }
	.dreamTeamModal .top { padding-left:50px; }
	.dreamTeamModal .scienceTeam { margin:0; }
	.dreamTeamModal .scientist { margin-top:20px; padding-left:110px; }
}
@media only screen and (max-width:479px) {
	.r .dnaHomeEthnicity .reShow320 { display:block!important; }
	.dnaHomeEthnicity .extraParaMargin { margin-top:20px; }
	.dnaHomeEthnicity .contentContainer { padding-left:10px; padding-right:10px; }
	.dnaHomeEthnicity .logoSubTxt { font-size:14px; }
	.dnaHomeEthnicity .introCta #getNewTest { margin-left:10px; }
	.dnaHomeEthnicity .ctaGridCol .peopleThumbs { background-position:-180px 0; height:70px; padding-bottom:8px; }
	.dnaHomeEthnicity .carSection .carouselPagination { margin-top:10px; }
	.dnaHomeEthnicity .testimonialGrid .text3xlrg { font-size:16px; font-weight:700; }
	.dnaHomeEthnicity .testimonialGrid .textxlrg { font-size:14px; }
	.dnaHomeEthnicity .celebGrid .custom70480,
	.dnaHomeEthnicity .celebGrid .custom30480 { width:100%; }
	.dnaHomeEthnicity .celebImgCol { clear:both; }
	.dnaHomeEthnicity .FAQcon { padding:12px; }
	.dnaHomeEthnicity .lockImgWrap { padding-left:74px; }
	.dnaHomeEthnicity .lockImgWrap .transparentSprite { left:0; }
	.dnaHomeEthnicity .trusteLogoWrap { padding-left:0; }
	.dnaHomeEthnicity .trusteLogoWrap .cultureSprite { position:relative; }
	.dnaHomeEthnicity .footerCta { margin-bottom:25px; }
	.dreamTeamModal { padding:0; }
	.dreamTeamModal .top { padding-left:50px; }
	.dreamTeamModal .scienceTeam { margin:0; }
	.dreamTeamModal .scientist { margin-top:15px; padding-left:0; }
	.dreamTeamModal .mugShot { display:block; margin-bottom:5px; position:relative; }
}